<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<?xml-stylesheet type='text/xsl' href='../../stylesheets/contact2html.xsl' ?>
<contactDataSet xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns="http://lca.jrc.it/ILCD/Contact" version="1.1" xsi:schemaLocation="http://lca.jrc.it/ILCD/Contact ../../schemas/ILCD_ContactDataSet.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <contactInformation>
        <dataSetInformation>
            <common:UUID>544d0a02-0e47-458b-9a70-96d38aa6980a</common:UUID>
            <common:shortName xml:lang="en">KRICT(Korea Research Institute of Chemical Technology)</common:shortName>
            <common:name xml:lang="en">Korea Research Institute of Chemical Technology</common:name>
            <classificationInformation>
                <common:classification>
                    <common:class level="0">Other</common:class>
                </common:classification>
            </classificationInformation>
        </dataSetInformation>
    </contactInformation>
    <administrativeInformation>
        <dataEntryBy>
            <common:timeStamp>2024-05-17T11:10:33.000</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="03.00.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml">
                <common:shortDescription xml:lang="en">ILCD format 1.1</common:shortDescription>
            </common:referenceToDataSetFormat>
        </dataEntryBy>
        <publicationAndOwnership>
            <common:dataSetVersion>00.00.000</common:dataSetVersion>
        </publicationAndOwnership>
    </administrativeInformation>
</contactDataSet>
